
#stacks_in_3683_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3683_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_225_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_225_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_225_page15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_227_page15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_1164_page15 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1164_page15 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1164_page15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_1166_page15 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width: 0px 0px 0px 1px;
	padding: 0px 0px 0px 10px;
}
